cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1295
Views
15
Helpful
4
Replies

Cisco Catalyst Wireless App (iPhone App Store) compatible with 2800/3800/4800APs?

AlexW22
Beginner
Beginner

I recently tried managing a 3802i AP through the Cisco Catalyst Wireless App. It is running in Mobility Express mode and is running as a controller for the network.

I am getting a "Unable to reach the server. Please check your connectivity" error when trying to log in (iPhone iOS app).

The access point was already set up and configured through the web browser before trying to manage it through the app. I am able to reach and manage the AP through the web browser normally.

I would imagine that the older (non-catalyst, non-wifi6) APs with integrated controllers are not compatible with the app but I could not find any information about this anywhere.

 

Would highly appreciate any feedback on this issue.

1 Accepted Solution
4 Replies 4

Thank you marce1000 for your reply.

 

However aren’t the Aironet 2800/3800/4800 EWC access points?
They can be used as a controller for the network through Mobility Express. The controller interface looks very similar to the Catalyst 9000 APs

 

 - The term EWC refers too , the 9xxx generation ap's and or the app only supports platforms running XE-based software.

 M.

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: